Subject: Ticket Assigned - order information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 07:54:57 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information Dunking Bicycle                    Hii           11:35 AM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           11:37 AM, 20th Feb                     Dunking Bicycle                    I need track my order but I don't have tracking number           11:39 AM, 20th Feb                   krishan                   May i know you order number           11:40 AM, 20th Feb                     Dunking Bicycle                    I don't have           11:40 AM, 20th Feb                     Dunking Bicycle                    You need mobile number I will give you           11:41 AM, 20th Feb                   krishan                   Please share your registered email id           11:43 AM, 20th Feb                     Dunking Bicycle                    When I Oder that time I not register your app           11:44 AM, 20th Feb                     Dunking Bicycle                    [email-masked]           11:44 AM, 20th Feb                     Dunking Bicycle                    I forget take Oder number           11:45 AM, 20th Feb                     Dunking Bicycle                    After Oder I did not receive messages           11:48 AM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           11:49 AM, 20th Feb                     Dunking Bicycle                    0529190316           11:50 AM, 20th Feb                   krishan                   this is the tracking id of your order FP022021000122           11:50 AM, 20th Feb                     Dunking Bicycle                    Mohamed noufal           11:50 AM, 20th Feb                   krishan                   your order number 9636694205           11:50 AM, 20th Feb                     Dunking Bicycle                    Ok thanks ☺️           11:51 AM, 20th Feb                   krishan                   https://rb.gy/2y9ril           11:51 AM, 20th Feb                   krishan                   you can use this link to track you order           11:51 AM, 20th Feb                     Dunking Bicycle                    Ok           11:54 AM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:54 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127951